<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap Components</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/8131193adb.js" crossorigin="anonymous"></script>
	
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="bg-secondary">
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar navbar-light bg-light mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>

	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./project.html" class="nav-link">Projects</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="./contact.html" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>

	<!-- End of Navbar -->

	<!-- Container -->
	<div class="row">
		<div class="col-md-6 my-4">
			<h3 class="text-center">Find Us</h3>

			<!-- Embed Google Map -->
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=Gumamela%20Street,%20Caloocan%20City&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 my-4">
			<h3 class="text-center">Contact Form</h3>
			<form>
				<div class="form-group">
					<label for=text-email>Name:</label>
					<input type="name" name="name" id="text-name" placeholder="Enter Full Name " class="form-control">
				</div>

				<div class="form-group">
					<label for="text-select">Email:</label>
					<input type="email" name="name" id="text-email" placeholder="name@sample.com" class="form-control">
				</div>
				
				<div class="form-group">
					<label for="text-textarea">Example TextArea</label>
					<textarea class="form-control" id="text-textarea" rows="3"></textarea>
				</div>
				
				<button type="submit" class="btn btn-outline-success btn-block">Submit</button>
				
				<button type="reset" class="btn btn-outline-danger btn-block">Reset</button>
			</form>
		</div>
	</div>
	<!-- End of Container -->
	</div>
	<!-- End of Main Content -->
	
	<!-- Footer -->
	<footer class="p-3 bg-primary mt-5">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">&copy; All Rights Reserved 2021</p>

		<div class="d-flex justify-content-center">
			<a href="https://facebook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>

			<a href="https://gitlab.com" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>

			<a href="https://linkedin.com" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
			
		</div>
	</footer>

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

</body>
</html>